body {word-break:keep-all;}
html.ie8 {width:100%; overflow-x:hidden;}

.icon::before, .icon::after
{ margin-top: -0.03em; margin-left: .3em !important; }

.page-specs .section-compare .icon-after::after {
    margin-left: 0 !important;
}


.more::before, .more::after { margin-top: -0.01em; }





@media only screen and (max-width: 325px) {
    .xsmall {
        display: block;
    }
    .compare-container .ipad-air,
    .compare-container .ipad-mini {
        width: 45%!important;
    }
}


#ac-globalfooter .ac-gf-more::before,
#ac-globalfooter .ac-gf-more::after { top: -1px; }

#ac-globalfooter .ac-gf-icon-downloadcircle::after { top: -0.04em; }

/* ------------  KR font size : footer ------------  */
#ac-globalfooter .ac-gf-buystrip-info-title {
    font-size: 20px;
}
#ac-globalfooter * , #ac-globalfooter * :before, #ac-globalfooter * :after {
    font-size: 1.00em;
}

#ac-localnav .ac-ln-title:lang(ko) {
    font-family: "SF Pro Display", "SF Pro Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}


.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label { width:72px }

@media only screen and (max-width: 735px) {
	.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.volume { right: -76px; }
}

.page-specs .image-icon-calendar {
    background-image: url("/kr/ipad-9.7/l/images/specs/icon_calendar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-icon-calendar {
        background-image: url("/kr/ipad-9.7/l/images/specs/icon_calendar_large_2x.jpg")
    }
}

.page-specs .image-compare-ipad {
    background-image: url("/kr/ipad-9.7/l/images/shared/compare_ipad_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/shared/compare_ipad_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/shared/compare_ipad_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/shared/compare_ipad_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/shared/compare_ipad_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/shared/compare_ipad_small_2x.jpg")
    }
}

.page-specs .section-built-in-apps .techspecs-app-icon-calendar {
    background-image: url("/kr/ipad-9.7/l/images/specs/icon_calendar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .section-built-in-apps .techspecs-app-icon-calendar {
        background-image: url("/kr/ipad-9.7/l/images/specs/icon_calendar_large_2x.jpg")
    }
}

.page-specs .section-family .section-family-image .image-detail-pro {
    background-image: url("/kr/ipad-9.7/l/images/specs/detail_pro_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .section-family .section-family-image .image-detail-pro {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_pro_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-family .section-family-image .image-detail-pro {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_pro_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .section-family .section-family-image .image-detail-pro {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_pro_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-family .section-family-image .image-detail-pro {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_pro_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .section-family .section-family-image .image-detail-pro {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_pro_small_2x.jpg")
    }
}



.page-specs .section-family .section-family-image .image-detail-mini4 {
    background-image: url("/kr/ipad-9.7/l/images/specs/detail_mini4_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .section-family .section-family-image .image-detail-mini4 {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_mini4_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-family .section-family-image .image-detail-mini4 {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_mini4_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .section-family .section-family-image .image-detail-mini4 {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_mini4_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-family .section-family-image .image-detail-mini4 {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_mini4_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .section-family .section-family-image .image-detail-mini4 {
        background-image: url("/kr/ipad-9.7/l/images/specs/detail_mini4_small_2x.jpg")
    }
}



.section-compare .image-compare-ipad {
    background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-compare .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-compare .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-compare .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-compare .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-compare .image-compare-ipad {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_small_2x.jpg")
    }
}


.section-compare .image-compare-ipad-pro {
    background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_pro_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-compare .image-compare-ipad-pro {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_pro_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-compare .image-compare-ipad-pro {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_pro_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-compare .image-compare-ipad-pro {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_pro_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-compare .image-compare-ipad-pro {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_pro_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-compare .image-compare-ipad-pro {
        background-image: url("/kr/ipad-9.7/l/images/overview/compare_ipad_pro_small_2x.jpg")
    }
}



/* kr - ipad specs position */
.page-specs .techspecs-section.section-size-weight .image-dimensions .label.height {
    top: -20px;
    left: 50%;
    margin-left: -82px;
    text-align: center;
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-size-weight .image-dimensions .label.height {
        margin-left: -104px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-size-weight .image-dimensions .label.height {
        top: 50%;
        right: 164px;
        left: auto;
        width: 60px;
        margin-top: -9px;
        text-align: left
    }
}

.page-specs .techspecs-section.section-size-weight .image-dimensions .label.width {
    top: 50%;
    right: -146px;
    margin-top: -45px;
    text-align: left
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-size-weight .image-dimensions .label.width {
        right: -206px;
        margin-top: -1px;
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-size-weight .image-dimensions .label.width {
        top: -18px;
        left: 0;
        text-align: center;
    }
}

.page-specs .techspecs-section.section-size-weight .image-dimensions .label.depth {
    bottom: 84px;
    left: -136px;
    text-align: right
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-size-weight .image-dimensions .label.depth {
        bottom: 5px;
        left: -203px;
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-size-weight .image-dimensions .label.depth {
        left: -18px;
        bottom: -23px
    }
}



.page-specs .techspecs.section.section-buttons-connectors .image-buttons .label.home {
    bottom: 418px;
    left: 140px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs.section.section-buttons-connectors .image-buttons .label.home {
        bottom: 323px;
        left: 115px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs.section.section-buttons-connectors .image-buttons .label.home {
        text-align: right;
        right: 153px;
        bottom: 63px;
        left: auto;
        width: 60px
    }
}

.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.speaker {
    text-align: right;
    width: 80px;
    bottom: 225px;
    left: -86px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.speaker {
        bottom: 134px;
        left: -55px;
        width: 50px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.speaker {
        top: 420px;
        bottom: auto;
        left: 32px;
        width: 140px;
        text-align: left
    }
}

.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.lightning {
    text-align: right;
    right: 820px;
    bottom: 225px;
    width: 74px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.lightning {
        bottom: 134px;
        left: 5px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.lightning {
        text-align: center;
        top: 364px;
        bottom: auto;
        left: 30px
    }
}

.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.headphones {
    bottom: 380px;
    right: 50px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.headphones {
        bottom: 266px;
        right: -30px;
        width: 95px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.headphones {
        text-align: right;
        width: 82px;
        right: 153px;
        bottom: auto;
        top: 4px
    }
}

@media only screen and (max-width: 400px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.headphones {
        width: 52px;
    }
}


.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.power {
    bottom: 102px;
    right: -35px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.power {
        bottom: 73px;
        right: -81px;
        width: 80px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.power {
        text-align: center;
        right: -10px;
        bottom: 430px
    }
}

.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.volume {
    text-align: center;
    top: 407px;
    right: 143px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.volume {
        top: 316px;
        right: 48px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.volume {
        text-align: left;
        top: 51px;
        right: -82px
    }
}


@media only screen and (max-width: 400px) {

    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.volume {
        width: 72px;
        right: -76px
    }
}


.page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.sim {
    text-align: center;
    width: 150px;
    top: 407px;
    right: 658px
}

@media only screen and (max-width: 1068px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.sim {
        top: 316px;
        right: 397px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .techspecs-section.section-buttons-connectors .image-buttons .label.sim {
        text-align: left;
        width: 92px;
        top: 292px;
        right: -96px
    }
}


div.techspecs-column {line-height: 1.6}



.section-kcmark .techspecs-kcmark-logo {
    float: left;
    margin-right: 80px;
}

.section-kcmark ul {
    float:left;
}

.section-kcmark ul li {
    margin-bottom: 6px;
    list-style:none
}


.techspecs-kcmark-logo {
    width: 60px;
    height: 90px;
    background-size: 60px 90px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad-9.7/l/images/specs/kc_icon_large.jpg");
    margin-top: 6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .techspecs-kcmark-logo {
        background-image: url("/kr/ipad-9.7/l/images/specs/kc_icon_large_2x.jpg");
    }
}


@media only screen and (max-width: 735px) {
    .techspecs-kcmark-logo {
        float: none;
        margin-bottom:1em;
    }

}

.page-specs .section-os .image-ios11-icon {
	padding-bottom: 60px;
}

@media only screen and (max-width: 735px) {
	.page-specs .section-os .image-ios11-icon {
        padding-bottom: 0px;
    }
}

.techspecs.with-2-columns .techspecs-column.kcmark-style{
	width:75%;
  margin-top: -.25em
}

/*QA FIX*/
.section-system-requirements .techspecs-row .techspecs-column ul:not(.techspecs-list) li:nth-child(3){
  word-break: normal;
}

.page-specs .image-finish-silver {
    background-image: url("/kr/ipad-9.7/l/images/specs/finish_silver_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-finish-silver {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_silver_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-finish-silver {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_silver_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-finish-silver {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_silver_medium_2x.jpg")
    }
}

.page-specs .image-finish-gold {
    background-image: url("/kr/ipad-9.7/l/images/specs/finish_gold_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-finish-gold {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_gold_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-finish-gold {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_gold_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-finish-gold {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_gold_medium_2x.jpg")
    }
}

.page-specs .image-finish-spacegray {
    background-image: url("/kr/ipad-9.7/l/images/specs/finish_spacegray_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .image-finish-spacegray {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_spacegray_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .image-finish-spacegray {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_spacegray_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .image-finish-spacegray {
        background-image: url("/kr/ipad-9.7/l/images/specs/finish_spacegray_medium_2x.jpg")
    }
}

.techspecs-app-icon-video {
    width: 52px;
    height: 52px;
    background-size: 52px 52px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad-9.7/l/images/specs/icon_videos__e9ozq8415uq2_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .techspecs-app-icon-video {
        background-image: url("/kr/ipad-9.7/l/images/specs/icon_videos__e9ozq8415uq2_large_2x.jpg")
    }
}

.page-specs .section-trade-in .image-trade-in {
    width: 1303px;
    height: 274px;
    background-size: 1303px 274px;
    background-repeat: no-repeat;
    background-image: url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-specs .section-trade-in .image-trade-in {
        background-image:url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-trade-in .image-trade-in {
        width:837px;
        height: 204px;
        background-size: 837px 204px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-specs .section-trade-in .image-trade-in {
        background-image:url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-trade-in .image-trade-in {
        width:459px;
        height: 134px;
        background-size: 459px 134px;
        background-repeat: no-repeat;
        background-image: url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-specs .section-trade-in .image-trade-in {
        background-image:url("/kr/ipad-9.7/l/images/shared/trade__b1k76rerljpy_small_2x.jpg")
    }
}
